package sharin.doc.builder.xhtml1;

public class PreElem extends GenericCommonElem<PreElem> {

    public PreElem(Object... nodes) {
        super("pre", nodes);
    }

    public PreElem width(Object value) {
        return attr("width", value);
    }

    public PreElem xmlspace(Object value) {
        return attr("xmlspace", value);
    }

    public PreElem xmlspacePreserve() {
        return xmlspace("preserve");
    }
}
